@media screen and (max-width: 800px){
	#menu {position:relative}
	#menu ul {background:#111;position:absolute;top:100%;right:0;left:0;z-index:3;height:auto;display:none}
	#menu ul.sub-menus {width:100%;position:static;}
	#menu ul.sub-menus a {padding-left:30px;}
	#menu li {display:block;float:none;width:auto;}
	#menu input, #menu label {position:absolute;top:0;right:0;display:inline-table}
	#menu input {z-index:4}
	#menu input:checked + label {color:white}
	#menu input:checked + label:before {content:"\00d7"}
	#menu input:checked ~ ul {display:block}
}
@media (min-width: 1080px) and (max-width: 1200px) {
.container { width: 1040px; margin: 0 auto; }
.banner { padding: 50px 0 40px; }
.section-head { padding: 80px 0 60px 25.5px; }
.services-list { padding: 0 0 10px; float: right; }
.services-list li { float: right; width: 313px; text-align: center; margin: 0 25px; }
.desc { padding: 80px 0; }
.work-gallery ul li { margin-bottom: 15px; width: 235px; }
.work-gallery ul li a img { width: 235px; height: 100%; }
.team { float: right; margin-bottom: 80px; }
.team li { width: 235px; }
.team li img { width: 235px; height: 100%; }
.contact-section { float: right; padding-bottom: 80px; }
.contact-form { width: 550px; float: right; }
.contact-details { float: right; margin-left: 80px; width: 410px; }
.large { display: none; }
.small { display: block; margin-right: auto; margin-left: auto; }
}
@media (min-width: 768px) and (max-width: 1080px) {
.container { margin: 0 auto; width: 728px; }
.banner { margin-top: 5px; }
.banner-text { width: 70%; padding: 1px 0; }
.banner-text h2 { font-size: 25px; }
p.under-tagline { color: #FFF; font-size: 15px; line-height: 30px; font-weight: 300; margin-top: 25px; }
.section-head { padding: 1px 0 5px 0px; }
.services-list { padding: 0; float: right; }
.services-list li { float: right; width: 229px; text-align: center; margin: 0 10px; }
.services-list h4 { font-size: 22px; font-weight: 900; padding-top: 1px; text-transform: uppercase; color: #3D4351; }
.desc { padding: 60px 0; }
.desc h3 { font-size: 23px; }
.desc p { color: #737373; width: 90%; font-size: 16px; }
.work-gallery { padding-bottom: 60px; float: right; }
.work-gallery ul li { float: right; margin-left: 60px; margin-bottom: 20px; width: 275px; }
.team { float: right; margin-bottom: 60px; }
.team li { background-color: #FFF; width: 275px; margin-left: 60px; float: right; box-shadow: 0 1px 1px -1px #888; margin-bottom: 40px; }
.contact-section { float: right; padding-bottom: 60px; }
.contact-form { float: right; width: 97%; }
.contact-details { width: 500px; float: right; margin-left: 0; }
.large { display: none; }
.small { display: block; margin-right: auto; margin-left: auto; }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
.container { margin: 0 auto; width: 728px; }
.banner { margin-top: 5px; }
.banner-text { width: 70%; padding: 10px 0; }
.banner-text h2 { font-size: 25px; }
p.under-tagline { color: #FFF; font-size: 15px; line-height: 30px; font-weight: 300; margin-top: 25px; }
.section-head { padding: 1px 0 0px 1px; }
.services-list { padding: 0 0 10px; float: right; }
.services-list li { float: right; width: 229px; text-align: center; margin: 0 10px; }
.services-list h4 { font-size: 15px; padding-top: 30px; text-transform: uppercase; color: #3D4351; }
.desc { padding: 60px 0; }
.desc h3 { font-size: 23px; }
.desc p { color: #737373; width: 90%; font-size: 16px; }
.work-gallery { padding-bottom: 60px; float: right; }
.work-gallery ul li { float: right; margin-left: 60px; margin-bottom: 20px; width: 275px; }
.team { float: right; margin-bottom: 60px; }
.team li { background-color: #FFF; width: 275px; margin-left: 60px; float: right; box-shadow: 0 1px 1px -1px #888; margin-bottom: 40px; }
.contact-section { float: right; padding-bottom: 60px; }
.contact-form { float: right; width: 97%; }
.contact-details { width: 500px; float: right; margin-left: 0; }
.large { display: none; }
.small { display: block; margin-right: auto; margin-left: auto; }
}
@media (min-width: 640px) and (max-width: 768px) {
.container { margin: 0 auto; width: 620px; direction: rtl; }
.banner { background: #3D454A; cursor: default; direction: rtl; }
.banner-text { width: 100%; margin: 0 auto; padding: 5px 0; background: -webkit-gradient(linear, right top, right bottom, from(#3f4c6b), to(#000)); background: -moz-linear-gradient(top, #3f4c6b, #000); -webkit-border-radius: 3px; direction: rtl; }
.banner-text h2 { color: #FFF; font-size: 26px; font-weight: 900; line-height: 1.5; text-align: right; }
p.under-tagline { color: #FFF; font-size: 14px; line-height: 30px; font-weight: 300; margin-top: 25px; text-align: right; }
.services-list { margin-right: 0; margin-left: 0; display: block; width: 100%; border: 1px solid #ccc; border-radius: 10px; background: #fff; padding: 20px 0 10px 0; direction: rtl; }
}
@media (min-width: 480px) and (max-width: 640px) {
h1, h2, h3, h4, h5, h6 { font-family: 'Roboto Slab', serif; color:#fff;}
.container { width: 440px; margin: 0 auto; }
.logo { float: right; width: 100%; text-align: center; }
.menu { float: right; width: 100%; text-align: center; }
.menu ul li { float: none; text-align: center; margin: 0; padding: 0; }
ul.nav li a { display: block; padding: 15px 0; background-color: #000; transition: all .7s ease-in; }
ul.nav li a:hover { color: #FFF; background-color: #16b1b5; }
ul#menu { position: static; display: none; }
li { margin-bottom: 1px; }
.show-menu { display: block; }
.banner { background: url(https://ihijri.com/images/bg.png) no-repeat fixed #3D454A; cursor: default; }
.banner-text { width: 70%; margin: 0 auto; padding: 20px 0; background: #3D454A; }
.banner-text h2 { color: #FFF; font-size: 22px; font-weight: 300; line-height: 1.5; }
p.under-tagline { color: #FFF; font-size: 14px; line-height: 30px; font-weight: 300; margin-top: 25px; }
.section-head { padding: 40px 0; }
.section-head h3 { color: #000; font-size: 30px; font-weight: 300; text-align: center; }
.services-list { padding: 0 0 10px; float: right; }
.services-list li:first-child { margin-left: auto; }
.services-list li { width: 350px; margin: 20px 37.5px; text-align: center; float: right; }
.desc { background: url(https://ihijri.com/images/p.jpg) no-repeat fixed #3D454A; padding: 40px 0; cursor: default; float: right; width: 100%; text-align: center; }
.desc h3 { font-size: 19px; font-weight: 600; color: #FFF; text-shadow: 1px 1px 1px #000; }
.desc p { color: #737373; width: 90%; font-size: 14px; line-height: 22px; margin: 25px auto 0; text-shadow: 1px 1px 1px #000; }
.work-gallery ul li { margin-bottom: 20px; width: 441px; margin-left: 0; text-align: center; float: right; }
.team li { background-color: #FFF; width: 275px; margin-left: 80px; float: right; box-shadow: 0 1px 1px -1px #888; margin-bottom: 25px; }
.team { margin-bottom: 40px; float: right; }
.contact-section { float: right; padding-bottom: 40px; }
.contact-form { width: 420px; float: right; }
.contact-details { float: right; margin-left: 0; width: 200px; }
.logo h1 { font-size: 20px; color: #16b1b5; font-family: 'Roboto Slab', serif; font-weight: 400; padding: 25.5px; }
.boxer .box { display: table-cell; width: 40px; border: 1px solid #000; padding: 2px; font-size: 12px; font-family: Geneva, sans-serif; font-weight: 700; color: #fff; margin: 1px; text-align: center; background: -webkit-gradient(linear, left top, left bottom, from(#3f4c6b), to(#000)); background: -moz-linear-gradient(top, #3f4c6b, #000); -webkit-border-radius: 3px; -moz-border-radius: 3px; }
.boxer .box2 { display: table-cell; width: 40px; border: 1px solid #000; padding: 2px; font-size: 12px; font-family: Geneva, sans-serif; font-weight: 700; color: #fff; margin: 30px 1px 1px; text-align: center; background: -webkit-gradient(linear, left top, left bottom, from(#3f4c6b), to(#000)); background: -moz-linear-gradient(top, #3f4c6b, #000); -webkit-border-radius: 3px; -moz-border-radius: 3px; }
.boxer .boxday { display: table-cell; width: 30px; border: 1px solid #000; padding: 2px; font-size: 12px; font-family: Geneva, sans-serif; font-weight: 700; color: #fff; margin: 1px; text-align: center; background: -webkit-gradient(linear, left top, left bottom, from(#3f4c6b), to(#000)); background: -moz-linear-gradient(top, #3f4c6b, #000); -webkit-border-radius: 3px; -moz-border-radius: 3px; }
.boxer .box3 { display: table-cell; width: 30px; border: 1px solid #000; padding: 2px; font-size: 12px; font-family: Geneva, sans-serif; font-weight: 700; color: #fff; margin: 30px 1px 1px; text-align: center; background: -webkit-gradient(linear, left top, left bottom, from(#3f4c6b), to(#000)); background: -moz-linear-gradient(top, #3f4c6b, #000); -webkit-border-radius: 3px; -moz-border-radius: 3px; }
.textbox { vertical-align: middle; width: 40px; text-shadow: 0 1px 0 #FFF; margin: 1px; outline: none; background: -webkit-gradient(linear, left top, left bottom, from(#BCBCBE), to(#FFF)); background: -moz-linear-gradient(top, #BCBCBE, #FFF); -webkit-border-radius: 3px; -moz-border-radius: 3px; float: right; text-align: center; font-size: 15px; font-family: Geneva, sans-serif; font-weight: 700; border-radius: 3px; border: 1px solid #717171; -webkit-box-shadow: 1px 1px 0 #EFEFEF; -moz-box-shadow: 1px 1px 0 #efefef; box-shadow: 1px 1px 0 #EFEFEF; padding: 5px 15px; }
.textbox2 { vertical-align: middle; width: 190px; text-shadow: 0 1px 0 #FFF; margin: 1px; outline: none; background: -webkit-gradient(linear, left top, left bottom, from(#BCBCBE), to(#FFF)); background: -moz-linear-gradient(top, #BCBCBE, #FFF); -webkit-border-radius: 3px; -moz-border-radius: 3px; text-align: center; font-size: 15px; font-family: Geneva, sans-serif; font-weight: 700; border-radius: 3px; border: 1px solid #717171; -webkit-box-shadow: 1px 1px 0 #EFEFEF; -moz-box-shadow: 1px 1px 0 #efefef; box-shadow: 1px 1px 0 #EFEFEF; padding: 5px 15px; }
.textbox3 { vertical-align: middle; width: 65px; height: 30px; text-shadow: 0 1px 0 #FFF; margin: 0; outline: none; background: -webkit-gradient(linear, left top, left bottom, from(#BCBCBE), to(#FFF)); background: -moz-linear-gradient(top, #BCBCBE, #FFF); -webkit-border-radius: 3px; -moz-border-radius: 3px; text-align: center; font-size: 16px; font-family: Geneva, sans-serif; font-weight: 700; border-radius: 3px; border: 1px solid #717171; -webkit-box-shadow: 1px 1px 0 #EFEFEF; -moz-box-shadow: 1px 1px 0 #efefef; box-shadow: 1px 1px 0 #EFEFEF; padding: 2px 3px; white-space: normal; line-height: normal; }
.textbox4 { vertical-align: middle; width: 45px; text-shadow: 0 1px 0 #FFF; margin: 1px; outline: none; background: -webkit-gradient(linear, left top, left bottom, from(#BCBCBE), to(#FFF)); background: -moz-linear-gradient(top, #BCBCBE, #FFF); -webkit-border-radius: 3px; -moz-border-radius: 3px; float: right; text-align: center; font-size: 15px; font-family: Geneva, sans-serif; font-weight: 700; border-radius: 3px; border: 1px solid #717171; -webkit-box-shadow: 1px 1px 0 #EFEFEF; -moz-box-shadow: 1px 1px 0 #efefef; box-shadow: 1px 1px 0 #EFEFEF; padding: 5px 15px; }
.button.mainbutton { background: none 0 0 repeat scroll transparent; border: rgba(255, 255, 255, 0.2) solid 1px; padding: 10px; color: #FFF; text-transform: uppercase; font-size: 14px; font-family: "Roboto Slab", serif; font-weight: 700; transition: all .3s 0 ease; border-radius: 3px; margin-top: 5px; cursor: pointer; display: inline-block; float: right; }
.mainbutton2 { background: none 0 0 repeat scroll transparent; border: rgba(255, 255, 255, 0.2) solid 1px; padding: 10px; color: #FFF; text-transform: uppe
rcase; font-size: 14px; font-family: "Roboto Slab", serif; font-weight: 700; transition: all .3s 0 ease; border-radius: 3px; margin-top: 10px; cursor: pointer; display: inline-block; }
.mainbutton3 { background: none 0 0 repeat scroll transparent; border: rgba(255, 255, 255, 0.2) solid 1px; padding: 10px; color: #FFF; text-transform: uppercase; font-size: 14px; font-family: "Roboto Slab", serif; font-weight: 700; transition: all .3s 0 ease; border-radius: 3px; margin-top: 10px; cursor: pointer; display: inline-block; }
button.mainbutton:hover { background: #fff; color: #888; }
.datagrid { font: normal 12px/100% Arial, Helvetica, sans-serif; text-align: center; background: #fff; overflow: hidden; border: 1px solid #ccc; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; margin: 0 10px; }
.datagrid table td, .datagrid table th { width: 280px; padding: 3px 1px; }
.datagrid table tbody td { color: #00496B; border-left: 1px solid #ccc; font-size: 14px; font-weight: 300; }
.datagrid table tbody .alt td { background: #E1EEF4; color: #00496B; }
.datagrid table tbody td:first-child { border-left: none; }
.datagrid table tbody tr:last-child td { border-bottom: none; }
}

@media (min-width: 20px) and (max-width: 480px) {
html, body {
margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; font-family: 'Open Sans', sans-serif; direction: rtl;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; background: #232a3c; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
h1, h2, h3, h4, h5, h6 { font-family: 'Roboto Slab', serif; color:#fff;}
.banner-text h1 { color: #fff; font-size: 30px; font-weight: 700; line-height: 1.5; text-align: center; }
p, span { font-family: 'Open Sans', sans-serif; }
.header { width: 100%; }
.show-menu { font-family: 'Open Sans', sans-serif; text-decoration: none; color: #fff; background: #16b1b5; text-align: center; padding: 15px 0; display: none; }
.large { display: none; }
.small { display: block; margin-right: auto; margin-left: auto; }
.header-hijri { margin: 0; background: #232a3c; }
.container { width: 100%; margin: 0; }
.logo { float: right; width: 100%; text-align: center; }
.menu { float: right; width: 100%; text-align: center; }
.menu ul li { float: none; text-align: center; margin: 0; padding: 0; }
ul.nav li a { display: block; padding: 15px 0; background-color: #000; transition: all .7s ease-in; }
ul.nav li a:hover { color: #FFF; background-color: #16b1b5; }
ul#menu { position: static; display: none; }
li { margin-bottom: 1px; }
.show-menu { display: block; }
.banner { background: #232a3c; margin-top: 5px; }
.banner-text { background: #232a3c; width: 96%; border: 1px solid #ccc; border-radius: 10px; padding: 0 2px 3px 2px; text-align: center; margin: 6px 6px 0 0; color: #fff; }
.sidebar1 { width: 96%; margin: 0 6px 0 0; border: 1px solid #ccc; padding: 0 2px; background: #232a3c; }
.services-list { display: block; width: 96%; border: 1px solid #ccc; border-radius: 10px; background: #fff; margin: 0 6px 0 0; padding: 0 2px; }
.banner-text h2 { color: #FFF; font-family: Arial; font-size: 22px; font-weight: 900; line-height: 2; }
p.under-tagline { color: #FFF; font-size: 12px; line-height: 30px; font-weight: 300; margin-top: 10px; }
.section-head { padding: 10px 0; }
.services-list li:first-child { margin-left: auto; }
.section-head h3 { color: #000; font-size: 30px; font-weight: 300; text-align: center; }
.services-list li { width: 100%; margin: 20px 0; text-align: center; float: right; }
button.submit { width: 107%; }
.contact-details { float: right; margin-left: 0; width: 200px; }
ul.socialmedia li { margin: 0 10px; font-size: 26px; }
.logo h1 { font-size: 20px; color: #16b1b5; font-family: 'Roboto Slab', serif; font-weight: 400; padding: 25.5px; }
.boxer .box { display: table-cell; width: 80px; border: 1px solid #000; padding: 20px 8px;; font-size: 20px; font-family: Geneva, sans-serif; font-weight: 900; color: #fff; margin: 1px; text-align: center; background: -webkit-gradient(linear, left top, left bottom, from(#3f4c6b), to(#000)); background: -moz-linear-gradient(top, #3f4c6b, #000); -webkit-border-radius: 3px; -moz-border-radius: 3px; }
.boxer .boxday { display: table-cell; width: 30px; border: 1px solid #000; padding: 2px 0 12px 0; font-size: 20px; font-family: Geneva, sans-serif; font-weight: 900; color: #fff; margin: 1px; text-align: center; background: -webkit-gradient(linear, left top, left bottom, from(#3f4c6b), to(#000)); background: -moz-linear-gradient(top, #3f4c6b, #000); -webkit-border-radius: 3px; -moz-border-radius: 3px; }
.boxer .box2 { display: table-cell; width: 80px; border: 1px solid #000; padding: 2px; font-size: 20px; font-family: Arial; font-weight: 900; color: #fff; margin: 30px 1px 1px; text-align: center; background: -webkit-gradient(linear, left top, left bottom, from(#3f4c6b), to(#000)); background: -moz-linear-gradient(top, #3f4c6b, #000); -webkit-border-radius: 3px; -moz-border-radius: 3px; }
.textbox { vertical-align: middle; width: 35px; text-shadow: 0 1px 0 #FFF; margin: 1px; outline: none; background: -webkit-gradient(linear, left top, left bottom, from(#BCBCBE), to(#FFF)); background: -moz-linear-gradient(top, #BCBCBE, #FFF); -webkit-border-radius: 3px; -moz-border-radius: 3px; float: right; text-align: center; font-size: 20px; font-family: Geneva, sans-serif; font-weight: 800; border-radius: 3px; border: 1px solid #717171; -webkit-box-shadow: 1px 1px 0 #EFEFEF; -moz-box-shadow: 1px 1px 0 #efefef; box-shadow: 1px 1px 0 #EFEFEF; padding: 14px 18px; }
.banner-text h1 {
    color: #fff;
    font-size: 1.2em;
    font-weight: 700;
    line-height: 1.5;
    text-align: center;
}
.services-list h4 {
    font-size: 20px;
    padding-top: 10px;
    text-transform: uppercase;
    color: #ffffff;
}
.textbox2 { vertical-align: middle; width: 260px; text-shadow: 0 1px 0 #FFF; margin: 1px; outline: none; background: -webkit-gradient(linear, left top, left bottom, from(#BCBCBE), to(#FFF)); background: -moz-linear-gradient(top, #BCBCBE, #FFF); -webkit-border-radius: 3px; -moz-border-radius: 3px; text-align: center; font-size: 15px; font-family: Geneva, sans-serif; font-weight: 700; border-radius: 3px; border: 1px solid #717171; -webkit-box-shadow: 1px 1px 0 #EFEFEF; -moz-box-shadow: 1px 1px 0 #efefef; box-shadow: 1px 1px 0 #EFEFEF; padding: 5px 15px; }
.textbox3 { vertical-align: middle; width: 65px; height: 30px; text-shadow: 0 1px 0 #FFF; margin: 0; outline: none; background: -webkit-gradient(linear, left top, left bottom, from(#BCBCBE), to(#FFF)); background: -moz-linear-gradient(top, #BCBCBE, #FFF); -webkit-border-radius: 3px; -moz-border-radius: 3px; text-align: center; font-size: 16px; font-family: Geneva, sans-serif; font-weight: 700; border-radius: 3px; border: 1px solid #717171; -webkit-box-shadow: 1px 1px 0 #EFEFEF; -moz-box-shadow: 1px 1px 0 #efefef; box-shadow: 1px 1px 0 #EFEFEF; padding: 2px 3px; white-space: normal; line-height: normal; }
.textbox4 { vertical-align: middle; width: 45px; text-shadow: 0 1px 0 #FFF; margin: 1px; outline: none; background: -webkit-gradient(linear, left top, left bottom, from(#BCBCBE), to(#FFF)); background: -moz-linear-gradient(top, #BCBCBE, #FFF); -webkit-border-radius: 3px; -moz-border-radius: 3px; float: right; text-align: center; font-size: 20px; font-family: Geneva, sans-serif; font-weight: 800; border-radius: 3px; border: 1px solid #717171; -webkit-box-shadow: 1px 1px 0 #EFEFEF; -moz-box-shadow: 1px 1px 0 #efefef; box-shadow: 1px 1px 0 #EFEFEF; padding: 14px 18px; }
.button.mainbutton { background: none 0 0 repeat scroll transparent; border: rgba(255, 255, 255, 0.2) solid 1px; padding: 10px; color: #FFF; text-transform: uppercase; font-size: 14px; font-family: "Roboto Slab", serif; font-weight: 700; transition: all .3s 0 ease; border-radius: 3px; margin-top: 5px; cursor: pointer; display: inline-block; float: right; }
.mainbutton2 { background: none 0 0 repeat scroll transparent; border: rgba(255, 255, 255, 0.2) solid 1px; padding: 10px; color: #FFF; text-transform: uppercase; font-size: 14px; font-family: "Roboto Slab", serif; font-weight: 700; transition: all .3s 0 ease; border-radius: 3px; margin-top: 10px; cursor: pointer; display: inline-block; }
.mainbutton3 { background: none 0 0 repeat scroll transparent; border: rgba(255, 255, 255, 0.2) solid 1px; padding: 10px; color: #FFF; text-transform: uppercase; font-size: 14px; font-family: "Roboto Slab", serif; font-weight: 700; transition: all .3s 0 ease; border-radius: 3px; margin-top: 10px; cursor: pointer; display: inline-block; }
button.mainbutton:hover { background: #fff; color: #888; }
.datagrid { font: normal 12px/100% Arial, Helvetica, sans-serif; text-align: center; background: #fff; overflow: hidden; border: 1px solid #ccc; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; margin: 0 10px; }
.datagrid table td, .datagrid table th { width: 280px; padding: 3px 1px; }
.datagrid table tbody td { color: #00496B; border-left: 1px solid #ccc; font-size: 14px; font-weight: 300; }
.datagrid table tbody .alt td { background: #E1EEF4; color: #00496B; }
.datagrid table tbody td:first-child { border-left: none; }
.datagrid table tbody tr:last-child td { border-bottom: none; }
}

@media (min-width: 20px) and (max-width: 320px) {
.header-hijri { 
width: 320px;
margin: 0;
background: #0084CC;
}
.large { display: none; }
.small { display: block; margin-right: auto; margin-left: auto; }
.container { width: 100%; }

#ddmenu div.menu-icon {
font-size: 32px;
display: block;
position: relative;
width: 40px;
height: 36px;
text-align: center;
cursor: pointer;
-moz-user-select: none;
-webkit-user-select: none;
background-color: #EEE;
border-radius: 3px;
margin-bottom: 6px;
margin-right: 0;
margin-left: 0;
}

.menu { float: right; width: 100%; text-align: center; margin: 0; }
.menu ul li { float: none; text-align: center; margin: 0; padding: 0; }
ul.nav li a { display: block; padding: 2px 0; background-color: #000; transition: all .7s ease-in; }
ul.nav li a:hover { color: #FFF; background-color: #16b1b5; }
ul#menu { position: static; display: none; }
li { margin-bottom: 1px; }
.show-menu { display: block; }

.banner {
background: #3D454A;
cursor: default;
margin-top: 5px;
}

.banner-text {
background: #3D454A;
width: 320px;
border: 1px solid #ccc;
border-radius: 10px;
padding: 0;
text-align: center;
margin: 0;
}

.sidebar1 {
float: right;
width: 320px;
margin: 0;
border: 1px solid #ccc;
padding: 0;
background: #3D454A;
}

.services-list {
margin: 0;
width: 320px;
border: 1px solid #ccc;
border-radius: 10px;
background: #fff;
padding: 5px 0 0;
}

.banner-text h2 {
color: #FFF;
font-size: 16px;
font-weight: 300;
line-height: 1.5;
}

p.under-tagline {
color: #FFF;
font-size: 12px;
line-height: 30px;
font-weight: 300;
margin-top: 10px;
}

.section-head { padding: 40px 0; }
.services-list { padding: 0 0 10px; float: right; }
.services-list li:first-child { margin-left: auto; }
.section-head h3 {
color: #000;
font-size: 30px;
font-weight: 300;
text-align: center;
}

.services-list li {
width: 184px;
margin: 20px 0;
text-align: center;
float: right;
}

.desc {
background: url(https://ihijri.com/images/p.jpg) no-repeat fixed #3D454A;
padding: 40px 0;
cursor: default;
float: right;
width: 100%;
text-align: center;
}

.desc h3 { font-size: 19px; }
.desc p {
width: 90%;
font-size: 14px;
line-height: 22px;
margin: 25px auto 0;
}

.work-gallery ul li {
margin-bottom: 15px;
width: 184px;
margin-left: 0;
text-align: center;
float: right;
}

.work-gallery ul li a img { width: 184px; height: 100%; }
.team li {
width: 181px;
margin-left: 2px;
float: right;
margin-bottom: 25px;
}

.team { margin-bottom: 40px; float: right; }
.contact-section { float: right; padding-bottom: 40px; }
.contact-form { width: 171px; float: right; }
button.submit { width: 107%; }
.contact-details { float: right; margin-left: 0; width: 132px; }
ul.socialmedia li { margin: 0 10px; font-size: 26px; }
.logo h1 {
font-size: 20px;
color: #16b1b5;
font-family: 'Roboto Slab', serif;
font-weight: 400;
padding: 25.5px 5px;
}

.boxer .box {
display: table-cell;
width: 50px;
border: 1px solid #000;
padding: 2px;
font-size: 12px;
font-family: Geneva, sans-serif;
font-weight: 700;
color: #fff;
margin: 1px;
text-align: center;
background: -webkit-gradient(linear, left top, left bottom, from(#3f4c6b), to(#000));
background: -moz-linear-gradient(top, #3f4c6b, #000);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
}

.boxer .boxday {
display: table-cell;
width: 50px;
border: 1px solid #000;
padding: 2px;
font-size: 12px;
font-family: Geneva, sans-serif;
font-weight: 700;
color: #fff;
margin: 1px;
text-align: center;
background: -webkit-gradient(linear, left top, left bottom, from(#3f4c6b), to(#000));
background: -moz-linear-gradient(top, #3f4c6b, #000);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
}

.boxer .box2 {
display: table-cell;
width: 50px;
border: 1px solid #000;
padding: 2px;
font-size: 12px;
font-family: Geneva, sans-serif;
font-weight: 700;
color: #fff;
margin: 30px 1px 1px;
text-align: center;
background: -webkit-gradient(linear, left top, left bottom, from(#3f4c6b), to(#000));
background: -moz-linear-gradient(top, #3f4c6b, #000);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
}

.boxer .box3 {
display: table-cell;
width: 50px;
border: 1px solid #000;
padding: 2px;
font-size: 12px;
font-family: Geneva, sans-serif;
font-weight: 700;
color: #fff;
margin: 30px 1px 1px;
text-align: center;
background: -webkit-gradient(linear, left top, left bottom, from(#3f4c6b), to(#000));
background: -moz-linear-gradient(top, #3f4c6b, #000);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
}

.textbox {
vertical-align: middle;
width: 22px;
text-shadow: 0 1px 0 #FFF;
margin: 1px;
outline: none;
background: -webkit-gradient(linear, left top, left bottom, from(#BCBCBE), to(#FFF));
background: -moz-linear-gradient(top, #BCBCBE, #FFF);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
float: right;
text-align: center;
font-size: 15px;
font-family: Geneva, sans-serif;
font-weight: 700;
border-radius: 3px;
border: 1px solid #717171;
-webkit-box-shadow: 1px 1px 0 #EFEFEF;
-moz-box-shadow: 1px 1px 0 #efefef;
box-shadow: 1px 1px 0 #EFEFEF;
padding: 5px 15px;
}
.textbox2 { vertical-align: middle; width: 190px; text-shadow: 0 1px 0 #FFF; margin: 1px; outline: none; background: -webkit-gradient(linear, left top, left bottom, from(#BCBCBE), to(#FFF)); background: -moz-linear-gradient(top, #BCBCBE, #FFF); -webkit-border-radius: 3px; -moz-border-radius: 3px; text-align: center; font-size: 15px; font-family: Geneva, sans-serif; font-weight: 700; border-radius: 3px; border: 1px solid #717171; -webkit-box-shadow: 1px 1px 0 #EFEFEF; -moz-box-shadow: 1px 1px 0 #efefef; box-shadow: 1px 1px 0 #EFEFEF; padding: 5px 15px; }

.textbox3 {
vertical-align: middle;
width: 42px;
height: 30px;
text-shadow: 0 1px 0 #FFF;
margin: 0;
outline: none;
background: -webkit-gradient(linear, left top, left bottom, from(#BCBCBE), to(#FFF));
background: -moz-linear-gradient(top, #BCBCBE, #FFF);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
text-align: center;
font-size: 12px;
font-family: Geneva, sans-serif;
font-weight: 700;
border-radius: 3px;
border: 1px solid #717171;
-webkit-box-shadow: 1px 1px 0 #EFEFEF;
-moz-box-shadow: 1px 1px 0 #efefef;
box-shadow: 1px 1px 0 #EFEFEF;
padding: 2px 3px;
white-space: normal;
line-height: normal;
}

.textbox4 {
vertical-align: middle;
width: 35px;
text-shadow: 0 1px 0 #FFF;
margin: 1px;
outline: none;
background: -webkit-gradient(linear, left top, left bottom, from(#BCBCBE), to(#FFF));
background: -moz-linear-gradient(top, #BCBCBE, #FFF);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
float: right;
text-align: center;
font-size: 15px;
font-family: Geneva, sans-serif;
font-weight: 700;
border-radius: 3px;
border: 1px solid #717171;
-webkit-box-shadow: 1px 1px 0 #EFEFEF;
-moz-box-shadow: 1px 1px 0 #efefef;
box-shadow: 1px 1px 0 #EFEFEF;
padding: 2px 15px 5px;
}

.button.mainbutton {
background: none 0 0 repeat scroll transparent;
border: rgba(255, 255, 255, 0.2) solid 1px;
padding: 10px;
color: #FFF;
text-transform: uppercase;
font-size: 14px;
font-family: "Roboto Slab", serif;
font-weight: 700;
transition: all .3s 0 ease;
border-radius: 3px;
margin-top: 5px;
cursor: pointer;
display: inline-block;
float: right;
}

.mainbutton2 {
background: none 0 0 repeat scroll transparent;
border: rgba(255, 255, 255, 0.2) solid 1px;
padding: 10px;
color: #FFF;
text-transform: uppercase;
font-size: 14px;
font-family: "Roboto Slab", serif;
font-weight: 700;
transition: all .3s 0 ease;
border-radius: 3px;
margin-top: 10px;
margin-right: 2px;
cursor: pointer;
display: inline-block;
}

.mainbutton3 {
background: none 0 0 repeat scroll transparent;
border: rgba(255, 255, 255, 0.2) solid 1px;
padding: 10px;
color: #FFF;
text-transform: uppercase;
font-size: 14px;
font-family: "Roboto Slab", serif;
font-weight: 700;
transition: all .3s 0 ease;
border-radius: 3px;
margin-top: 10px;
cursor: pointer;
display: inline-block;
}

button.mainbutton:hover { background: #fff; color: #888; }

.fatFooter { margin-top: 0 !important; }
.fatFooter .fatFooterBody .fatFooterList ul { margin: 0 0 0 0px !important; width: 70%; }
.fatFooter .fatFooterBody .fatFooterList ul li {
list-style: url(https://ihijri.com/graphics/greybullet-fatfooter.gif) !important;
background: none !important;
padding: 0;
}
.textbox4 {
vertical-align: middle;
width: 70px;
text-shadow: 0 1px 0 #FFF;
margin: 1px;
outline: none;
background: -webkit-gradient(linear, left top, left bottom, from(#BCBCBE), to(#FFF));
background: -moz-linear-gradient(top, #BCBCBE, #FFF);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
float: right;
text-align: center;
font-size: 20px;
font-family: tahoma;
font-weight: 900;
border-radius: 3px;
border: 1px solid #717171;
-webkit-box-shadow: 1px 1px 0 #EFEFEF;
-moz-box-shadow: 1px 1px 0 #efefef;
box-shadow: 1px 1px 0 #EFEFEF;
padding: 18px 18px;
}
}